
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>简单介绍狗狗的视网膜构造 / 扬州狗狗网 </title>
    <meta name="description" content="简单介绍狗狗的视网膜构造 蝴蝶犬 犬的视网膜--狗眼睛里的光线受纳器. 网膜含有多量的柱状细胞,柱状细胞有助于暗处视力及侦视移动物体. 网膜中的另一种细胞视椎状细胞,椎状细胞的功能主要在于分辨颜色和辨别微细之处.犬视网膜上有一层额外的脉络膜层(tapetum lucidum),有强烈的反光性,也能增加犬的夜间视力.因为光线进入眼内会撞击网膜上的光线受纳器(photoreceptor),但也可能错失而穿透网膜. 但对犬而言,因有脉络膜层,所以即使光线错失未撞击光线受纳器,仍会反射回到网膜上,造成所谓的第二视力.犬的" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/4/67/4677ba2e90eaf3269a84d3275e4c73f7.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">简单介绍狗狗的视网膜构造</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 18:14:26</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/4/67/4677ba2e90eaf3269a84d3275e4c73f7.jpg"  /></p>
<p>蝴蝶犬</p>
<p>　　犬的视网膜——狗眼睛里的光线受纳器。</p>
<p>　　网膜含有多量的柱状细胞，柱状细胞有助于暗处视力及侦视移动物体。</p>
<p>　　网膜中的另一种细胞视椎状细胞，椎状细胞的功能主要在于分辨颜色和辨别微细之处。犬视网膜上有一层额外的脉络膜层(tapetum lucidum)，有强烈的反光性，也能增加犬的夜间视力。因为光线进入眼内会撞击网膜上的光线受纳器(photoreceptor)，但也可能错失而穿透网膜。</p>
<p>　　但对犬而言，因有脉络膜层，所以即使光线错失未撞击光线受纳器，仍会反射回到网膜上，造成所谓的第二视力。犬的脉络膜层也是造成强光时狗眼睛呈现黄、绿、红等悚人目光的原因。有少数狗的眼睛缺乏这层构造，惟原因至今不明。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8621891.html" title="英国狗狗保险内容简单介绍"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="英国狗狗保险内容简单介绍" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/4/f2/4f2f51f5cf63ed5078c6091eb2448212.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8621891.html">英国狗狗保险内容简单介绍</a></h4>
                                <div class="item-excerpt"><p>雪纳瑞 在英国,宠物保险已为人们所接受,英国也已成为宠物保险的第一大市场,保费收入过亿英镑.在过去的几年里,宠物保险市场发展迅速,部分原因在于宠物保险提供者的增多:同时也在于宠物主人保险意识的加强.  ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6989562.html" title="关于狗狗处方食品简单介绍"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="关于狗狗处方食品简单介绍" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/22/a221ef501adfee4d0b34fe7d89ca8721.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6989562.html">关于狗狗处方食品简单介绍</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 从这以后提出了以控制营养的方式来调整疾病的理论,发展到今天,已形成了对各种疾病进行辅助治疗的系统的处方食品. 处方食品是在充分研究了某些疾病病理的基础上,通过在食物中减少或增加某些成分,改变体 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6998882.html" title="宠物狗狗日常用品简单介绍"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗狗日常用品简单介绍" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/3/42/3426c475066540732aae72d839504c2e.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6998882.html">宠物狗狗日常用品简单介绍</a></h4>
                                <div class="item-excerpt"><p>阿拉斯加雪橇犬 颈圈 真皮或人造革制成,用于套住犬颈部,达到控制其行为的目的.根据用途分一般型,和除蚤型.除蚤型含药物,跳蚤闻到后立刻逃窜. 清洁骨 一种用硬塑料制成,外表象骨头,表面有许多凹凸物的清 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/404112.html">为大家简单介绍什么是银兔</a></h4>
                                <div class="item-excerpt"><p>银兔有很长久的历史.银兔有银色且有光泽的毛,没有肉垂,竖耳. 简单为大家介绍一下银兔,中文名:银兔 英文名:Silver 体重:1.8-3.1kg 认证协会:美国兔仔繁殖者协会(American Ra ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/464541.html">介绍狗狗小窝的布局及要求</a></h4>
                                <div class="item-excerpt"><p>金毛犬 犬舍有两种: 1.为设计简单.开放式的小型犬舍. 2.为设计精细.配备运动场的大型犬舍. 无论哪种犬舍,都要求坚固.透光.通风.方便狗狗出入. 小型犬舍可放置在阳台或花园的一角.花园周围需要设 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4045644.html">介绍狗狗出行车用两大装备</a></h4>
                                <div class="item-excerpt"><p>雪纳瑞 狗狗车用装备1:宠物车垫 不少养宠物的车主都有这样的烦恼,假期带着自己的宠物自驾出游,可是宠物的爪子会把自己爱车的真皮坐垫抓破,更有不适应的狗狗还会呕吐.而有了宠物车垫就可以解决这些问题.因为 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8219492.html" title="详细介绍狗狗营养结构知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="详细介绍狗狗营养结构知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/6e/f6e6fd2271460241e14d3bab8b016fdc.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8219492.html">详细介绍狗狗营养结构知识</a></h4>
                                <div class="item-excerpt"><p>阿拉斯加雪橇犬 狗的喂养有很多讲究,狗需要维生素.矿物质,还要补钙等.下面给大家介绍一下狗的营养结构: 喂食用具:厚厚的陶瓷盆作为食盆一般不易被狗打破.如果给狗煮肉食,可以任用一种长柄有盖的锅,但是从 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/246954.html">介绍狗狗口臭的成因和防治</a></h4>
                                <div class="item-excerpt"><p>德国牧羊犬 狗狗口臭的防治: 了解真正引起狗狗口臭的原因,这样才好对症下药.如果是因为消化不好可以是着给狗狗吃一种消化酵母(乳脢生片),这样可以帮助狗狗肠胃到的消化,借着肠道蠕动加快及乳酸菌分解没有完 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/981256.html" title="介绍狗狗九种伤病急救方法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="介绍狗狗九种伤病急救方法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/cb/acbb0eb6f8bd5a8afe8c4cba54ae0bb6.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/981256.html">介绍狗狗九种伤病急救方法</a></h4>
                                <div class="item-excerpt"><p>古代牧羊犬 1.流血:最主要的止血或减少出血的方法为施压.施压方法有多种,随情况而定:可直接用手 指或药棉垫于伤口施压,也可在最靠近伤口位置的压力点施压.还可将伤口用绷带包裹后施 压,或使用止血带.情 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/4694092.html" title="美女全裸爬马尸 手捧心脏全身血淋淋">美女全裸爬马尸 手捧心脏全身血淋淋</a></li>
                        <li><a href="https://www.0514gou.com/article/4586264.html" title="狗狗穿衣:狗狗穿衣的利弊">狗狗穿衣:狗狗穿衣的利弊</a></li>
                        <li><a href="https://www.0514gou.com/article/4288464.html" title="心心相印 英式博美心理习性全揭秘">心心相印 英式博美心理习性全揭秘</a></li>
                        <li><a href="https://www.0514gou.com/article/4259456.html" title="游戏对猫猫训练的三个益处">游戏对猫猫训练的三个益处</a></li>
                        <li><a href="https://www.0514gou.com/article/4150562.html" title="支招:给狗狗舒适洗澡方法">支招:给狗狗舒适洗澡方法</a></li>
                        <li><a href="https://www.0514gou.com/article/8065496.html" title="饲养萨摩耶犬须知的十方面">饲养萨摩耶犬须知的十方面</a></li>
                        <li><a href="https://www.0514gou.com/article/8062102.html" title="基地遭投毒 七犬无辜死去">基地遭投毒 七犬无辜死去</a></li>
                        <li><a href="https://www.0514gou.com/article/8069282.html" title="狗狗发情也可能在冬夏两季">狗狗发情也可能在冬夏两季</a></li>
                        <li><a href="https://www.0514gou.com/article/8014512.html" title="华丽的兔中王者:力克斯兔">华丽的兔中王者:力克斯兔</a></li>
                        <li><a href="https://www.0514gou.com/article/8019596.html" title="发情期母犬的特殊护理方法">发情期母犬的特殊护理方法</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4540656.html" title="爱宠备忘录:养兔子的好处">爱宠备忘录:养兔子的好处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4518214.html" title="狗狗在小区散步应注意两点">狗狗在小区散步应注意两点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4515986.html" title="狗狗容易被主人误导的信号">狗狗容易被主人误导的信号</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4942061.html" title="熊猫团团圆圆17日人工授精">熊猫团团圆圆17日人工授精</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4189114.html" title="夏天养狗狗的五个注意事项">夏天养狗狗的五个注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4164824.html" title="遛狗的注意事项及三大好处">遛狗的注意事项及三大好处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4165156.html" title="不给宠物狗做绝育的四坏处">不给宠物狗做绝育的四坏处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4114562.html" title="详解猫咪喜爱呆在高处之谜">详解猫咪喜爱呆在高处之谜</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8068051.html" title="养猫必备用品:猫抓板介绍">养猫必备用品:猫抓板介绍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8090291.html" title="山东济南野生动物世界 猴群进入"恋爱季"">山东济南野生动物世界 猴群进入"恋爱季"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8429154.html" title="罕见:小猪把自己当成狗">罕见:小猪把自己当成狗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8808556.html" title="安全遛狗:别让狗街上乱跑">安全遛狗:别让狗街上乱跑</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8866024.html" title="宠物猫狗与宠物兔不能混养">宠物猫狗与宠物兔不能混养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8869114.html" title="狗狗正规美容应遵守七步走">狗狗正规美容应遵守七步走</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8646222.html" title="防止猫猫口臭:用牙齿清洁液">防止猫猫口臭:用牙齿清洁液</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8645612.html" title="急诊室:猫咪毛囊炎的治疗">急诊室:猫咪毛囊炎的治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8695822.html" title="在家中训练你的拉布拉多犬">在家中训练你的拉布拉多犬</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8505061.html" title="狗狗产后母狗和狗仔的护理">狗狗产后母狗和狗仔的护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8564062.html" title="取报买菜:"狗助理"不在话下">取报买菜:"狗助理"不在话下</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/8569542.html" title="越南生肖为什么要以猫代兔">越南生肖为什么要以猫代兔</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>